html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    background-image: url("../img/background.png");
    background-size: cover;
}

* {
    font-family: Fira Mono;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

a, h1, h2 {
    font-family: Yanone Kaffeesatz;
    text-transform: uppercase;
}

h1 {
    color: #f00;
    font-size: 43px;
}

h2 {
    color: #f60;
    font-size: 34px;
    font-weight: 700;
}

a {
    font-size: 18px;
}

header {
    background-color: rgba(18, 16, 18);
}

header h1 {
    margin: 0;
    text-align: center;
    font-family: Stoke;
    font-size: 50px;
    line-height: 1.1;
    text-transform: none;
    font-weight: 400;
    padding: 10px 0;
    color: #fff;
}

img.twemoji {
    height: 1em;
    width: auto;
    display: inline-block;
    margin: 0 .05em 0 .1em;
    vertical-align: -0.1em;
}

h2 img.twemoji {
    height: 2em;
}

img {
    pointer-events: none;
}

#body {
    padding-left: 16px;
}

.download {
    width: 50%;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(132, 132, 132);
}

.download * {
    font-size: 30px;
    display: block;
    line-height: 1.7;
}

.download img {
    display: inline;
}

.tabs {
    text-align: center;
    padding: 0;
}

.tabs * {
    padding: 20px 13px;
    text-decoration: none;
    color: #fff;
}